.post_title_box {
    display: flex;
    align-items: center;
    justify-content: center;
    direction: ltr;
    width: 350px;
    background-color: var(--box-color);
    border-radius: 30px;
    padding: 10px;
    gap: 48px;
    box-shadow: var(--div-box-shadow);
    position: absolute;
    top: -75px;
}

.post-thumbnail {
    width: 110px;
    height: 80px;
}

.single-blog {
    width: 90%;
    background-color: var(--box-color);
    box-shadow: var(--div-box-shadow);
    margin: 250px auto 150px auto;
    padding: 75px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 50px;
    border-radius: 40px;
    position: relative;
}

.text-section {
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 25px;
}

.text-section-title {
    text-align: center;
}


.image-section {
    width: 30%;
    margin: 20px auto;
}


/* slider */

.image-slider-section {
    direction: ltr;
    width: 60%;
    height: 415px;
    margin: 30px auto;
    box-shadow: 0px 0px 70px 10px var(--gold-color);
    display: flex;
    align-items: stretch;
    justify-content: center;
    border-radius: 20px;
    overflow: hidden;
}

.image-slider-prev-btn-box {
    width: 5%;
    max-height: 600px;
    /* border-radius: 20px 0px 0px 20px; */

}

.image-slider-prev-btn {
    width: 100%;
    height: 100%;
    position: relative;
    background: var(--btn-color);
    border: none;
    outline: none;
    border-radius: 0px !important;
    z-index: 1;

}

.image-slider-prev-btn span {
    display: block;
    width: 100%;
    height: 40px;
    mask: url(../../svg/nav.svg);
    background-repeat: no-repeat;
    background-color: white;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: contain;
}

.image-slider {
    width: 90%;
    overflow: hidden;
}

.image-slider-imgtag {
    width: 100%;
    height: 100%;
    transition: all 0.6s 0s linear;
    position: relative;
    z-index: -0;
}

.image-slider-next-btn-box {
    width: 5%;
    max-height: 600px;
}

.image-slider-next-btn {
    width: 100%;
    position: relative;
    height: 100%;
    background: var(--btn-color);
    border: none;
    outline: none;
    border-radius: 0px !important;
    z-index: 1;
}

.image-slider-next-btn span {
    display: block;
    width: 100%;
    height: 40px;
    mask: url(../../svg/nav.svg);
    background-color: white;
    transform: rotateZ(180deg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: contain;

}

.image-slider-next-btn-box:active {
    box-shadow: -20px 3px 20px 0px var(--gold-color);
}

.image-slider-prev-btn-box:active {
    box-shadow: 20px 3px 20px 0px var(--gold-color);
}

/* .PRJ-INFO-text-section {
    width: 70%;
    margin: 100px auto;
    color: var(--light-text-colors);
} */





@media (max-width:1000px) {
    .image-section {
        width: 45%;
    }

    /* gallary */
    .image-slider-section {
        width: 80%;
    }

    .image-slider-prev-btn-box {
        width: 7%;
    }

    .image-slider-next-btn-box {
        width: 7%;
    }
}

@media (max-width:768px) {
    .image-slider-section {
        width: 90%;
        height: 370px;
    }
}

@media (max-width:660px) {
    .image-section {
        width: 60%;
    }

    /* gallary */
    .image-slider-section {
        width: 90%;
        height: 330px;
    }
}

@media (max-width:555px) {
    .image-slider-section {
        width: 90%;
        height: 285px;
    }
}

@media (max-width:500px) {
    .image-section {
        width: 80%;
    }

    /* gallary */
    .image-slider-section {
        width: 90%;
        height: 230px;
    }

    .PRJ-INFO-text-section {
        width: 80%;
    }
}

@media (max-width:400px) {
    .post_title_box {
        width: 265px;
        gap: 30px;
    }
}